Torna indietro

Descrizione

Lo switch gestito Zyxel GS1900-48HPv2 è un dispositivo di colore nero per il montaggio in rack, con dimensioni di 441 x 44 x 270 mm e un peso di 3,55 kg. Incorpora 48 porte Gigabit Ethernet (10/100/1000) RJ-45 e 2 slot per moduli SFP, con connettore elettrico di presa di ingresso CC. Il suo layer L2 consente di gestire la rete con supporto VLAN e qualità del servizio (QoS), su cablaggio in rame 1000BASE-T e trasmissione full duplex. Offre una capacità di commutazione di 100 Gbit/s e una tabella di indirizzi MAC di 8000 voci, con store and forward e supporto Jumbo Frames. Dispone di indicatori LED per il monitoraggio dello stato del dispositivo. La sua gestione si basa su MIB conforme a RFC 1213 MIB II, RFC 2819 RMON (gruppi 1, 2, 3, 9), RFC 1215 e RFC 1493.

Specifiche

Caratteristiche di gestione


  • Tipo interruttore: Gestito
  • Livello del commutatore: L2
  • Supporto qualità del servizio (QoS): Sì
  • Supporto MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connettività


  • Quantità di porte RJ-45: 48
  • Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000)
  • Quantità di slot per modulo SFP: 2
  • Connettore di alimentazione: Jack DC-ingresso

Collegamento in rete


  • Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Tecnologia Ethernet su cavi in rame: 1000BASE-T
  • Full duplex: Sì
  • VLAN support: Sì

Trasmissione dati


  • Capacità di commutazione: 100 Gbit/s
  • Dimensioni tavola MAC: 8000 voci
  • Store-and-forward: Sì
  • Supporto Jumbo Frames: Sì

Design


  • Montaggio rack: Sì
  • Colore del prodotto: Nero
  • Indicatori LED: Sì

Prestazione


  • Emissione acustica: 36,9 dB

Gestione energetica


  • Tensione di ingresso AC: 100 - 240 V
  • Frequenza di ingresso AC: 50 - 60 Hz
  • Consumo energetico (max): 220,5 W

Power over Ethernet (PoE)


  • Supporto Power over Ethernet (PoE): Sì
  • Quantità porte Power over Ethernet (PoE): 24
  • Bilancio energetico totale del PoE: 170 W

Condizioni ambientali


  • Intervallo temperatura di funzionamento: 0 - 50 °C
  • Intervallo di temperatura: -40 - 70 °C
  • Range di umidità di funzionamento: 10 - 95%

Dimensioni e peso


  • Larghezza: 441 mm
  • Profondità: 270 mm
  • Altezza: 44 mm
  • Peso: 3,55 kg

Certificati di sicurezza


  • Certificazione: RoHS, CE

Dati logistici


  • Codice del Sistema Armonizzato (SA): 85176990

Prodotti simili

Zyxel GS1900-24HP Gestito Gigabit Ethernet (10/100/1000) 1U Nero
Pochi pezzi disponibili

Zyxel GS1900-24HP Gestito Gigabit Ethernet (10/100/1000) 1U Nero

270,74 €

Ricevilo il 22 ottobre / il 26 ottobre
Zyxel GS1900-24E switch di rete Gestito Gigabit Ethernet (10/100/1000) Nero
Pochi pezzi disponibili

Zyxel GS1900-24E switch di rete Gestito Gigabit Ethernet (10/100/1000) Nero

94,86 €

Ricevilo il 22 ottobre / il 26 ottobre
D-Link DIS‑300G‑8PSW Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Pochi pezzi disponibili

D-Link DIS‑300G‑8PSW Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

1.229,20 €

Ricevilo il 22 ottobre / il 26 ottobre
D-Link DIS‑300G‑12SW Gestito L2 Gigabit Ethernet (10/100/1000) Nero
Pochi pezzi disponibili

D-Link DIS‑300G‑12SW Gestito L2 Gigabit Ethernet (10/100/1000) Nero

1.566,14 €

Ricevilo il 22 ottobre / il 26 ottobre
Trendnet TI-PG1284i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Pochi pezzi disponibili

Trendnet TI-PG1284i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

727,24 €

Ricevilo il 22 ottobre / il 26 ottobre
Trendnet TI-PG541i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Pochi pezzi disponibili

Trendnet TI-PG541i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

270,74 €

Ricevilo il 22 ottobre / il 26 ottobre
Trendnet TI-G160i Gestito L2 Gigabit Ethernet (10/100/1000) Nero
Pochi pezzi disponibili

Trendnet TI-G160i Gestito L2 Gigabit Ethernet (10/100/1000) Nero

424,88 €

Ricevilo il 22 ottobre / il 26 ottobre
Zyxel GS1920-48HPV2 Gestito Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Pochi pezzi disponibili

Zyxel GS1920-48HPV2 Gestito Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

620,53 €

Ricevilo il 22 ottobre / il 26 ottobre
Zyxel GS1900-8 Gestito L2 Gigabit Ethernet (10/100/1000) Nero
Pochi pezzi disponibili

Zyxel GS1900-8 Gestito L2 Gigabit Ethernet (10/100/1000) Nero

59,29 €

Ricevilo il 22 ottobre / il 26 ottobre
Zyxel GS1900-8HP v3 PoE Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Pochi pezzi disponibili

Zyxel GS1900-8HP v3 PoE Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

109,68 €

Ricevilo il 22 ottobre / il 26 ottobre

Commenti degli utenti

Condividi la tua opinione con altri utenti.

Ancora nessun commento. Sii il primo!

I migliori prezzi.

I migliori prezzi.

I prezzi più competitivi del mercato.

Spedizione 100% garantita.

Spedizione 100% garantita.

Il miglior sistema logistico per l'alta domanda.

Resi fino a 30 giorni.

Resi fino a 30 giorni.

Politica di reso che si adatta alle tue esigenze.

Oltre 10 anni di esperienza.

Oltre 10 anni di esperienza.

Un lungo percorso ci supporta, con molta esperienza nel settore.